<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/534d4a7d07784b45e6c5d728d3fee3ca/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/534d4a7d07784b45e6c5d728d3fee3ca/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>